GRUPO 9 - Feature #5249
Feature # 5191 (New): Il. DISENO Y CONSTRUCCION

Programar movimiento vertical del brazo robético
10/17/2025 11:22 PM - Benjamin Sucso

Status: New Start date: 10/02/2025
Priority: Normal Due date: 10/30/2025
Assignee: Matias Agriano % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 11:28 PM - Eduardo Suaha

- Due date set to 10/16/2025

- Assignee set to Matias Agriano

- Start date changed from 10/17/2025 to 10/02/2025
- % Done changed from 0 to 10

#2 - 10/17/2025 11:28 PM - Eduardo Suaina
- Parent task set to #5191

#3 - 10/17/2025 11:32 PM - Eduardo Suaia
- Due date changed from 10/16/2025 to 10/30/2025

10/21/2025

1/1



http://www.tcpdf.org

